Linux Archive

Linux Archive (http://www.linux-archive.org/)
-   Debian User (http://www.linux-archive.org/debian-user/)
-   -   alien or another??? (http://www.linux-archive.org/debian-user/580867-alien-another.html)

09-27-2011 08:16 PM

alien or another???
 
With other programs could change packages. Rpm. Deb??

I need to change these 2 packages. Deb

8.28.8-1.x86_64.rpm fglrx64_4_3_0-8.28.8-1.x86_64.rpm-fglrx64_6_8_0

They have the 17 mb site says AMD / ATI

With alien I could not

alien-d-8.28.8-1.x86_64.rpm fglrx64_4_3_0

alien-d-8.28.8-1.x86_64.rpm fglrx64_6_8_0

I use Debian squeeze

Regards
Cosme





--
To UNSUBSCRIBE, email to debian-user-REQUEST@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org
Archive: 8fbafe3b1e7c6114083312382c770ccd.squirrel@sax.esid .gecgr.co.cu">http://lists.debian.org/8fbafe3b1e7c6114083312382c770ccd.squirrel@sax.esid .gecgr.co.cu

Bob Proulx 09-28-2011 01:30 AM

alien or another???
 
cosme@esid.gecgr.co.cu wrote:
> I use Debian squeeze
> With other programs could change packages. Rpm. Deb??

Alien seems like it should be a reasonable thing to do. I personally
really wanted it to work at one time. But in practice alien never
seems like a good thing. It just isn't as successful as doing things
the native Debian Way.

> I need to change these 2 packages. Deb
> 8.28.8-1.x86_64.rpm fglrx64_4_3_0-8.28.8-1.x86_64.rpm-fglrx64_6_8_0

The Debian Wiki contains instructions on how to install the ATI
proprietary driver fglrx on Squeeze:

http://wiki.debian.org/ATIProprietary

That should give the best results.

Bob

"John W. Foster" 09-28-2011 03:08 PM

alien or another???
 
On Tue, 2011-09-27 at 19:30 -0600, Bob Proulx wrote:
> cosme@esid.gecgr.co.cu wrote:
> > I use Debian squeeze
> > With other programs could change packages. Rpm. Deb??
>
> Alien seems like it should be a reasonable thing to do. I personally
> really wanted it to work at one time. But in practice alien never
> seems like a good thing. It just isn't as successful as doing things
> the native Debian Way.
>
> > I need to change these 2 packages. Deb
> > 8.28.8-1.x86_64.rpm fglrx64_4_3_0-8.28.8-1.x86_64.rpm-fglrx64_6_8_0
>
> The Debian Wiki contains instructions on how to install the ATI
> proprietary driver fglrx on Squeeze:
>
> http://wiki.debian.org/ATIProprietary
>
> That should give the best results.
>
> Bob
------------------------------------------
I', running this driver from a native .deb package that I got from the
stable updates repository. its in the firmware updates.
--
John W. Foster


--
To UNSUBSCRIBE, email to debian-user-REQUEST@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org
Archive: 1317222507.8549.1.camel@beast.johnwfoster.com">htt p://lists.debian.org/1317222507.8549.1.camel@beast.johnwfoster.com


All times are GMT. The time now is 04:48 PM.

VBulletin, Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Content Relevant URLs by vBSEO ©2007, Crawlability, Inc.